#!/bin/bash
cd source
rm -rf ContractAPI.rst
rm -rf IDEUsage.rst
rm -rf InstallTips.rst
rm -rf Introduction.rst
rm -rf YJSAPI.rst
rm -rf YJSInDepth.rst

pandoc ./markdown/ContractAPI.md -f markdown -t rst  -o ContractAPI.rst
pandoc ./markdown/IDEUsage.md -f markdown -t rst  -o IDEUsage.rst
pandoc ./markdown/InstallTips.md -f markdown -t rst  -o InstallTips.rst
pandoc ./markdown/Introduction.md -f markdown -t rst  -o Introduction.rst
pandoc ./markdown/YJSAPI.md -f markdown -t rst  -o YJSAPI.rst
pandoc ./markdown/YJSInDepth.md -f markdown -t rst  -o YJSInDepth.rst

cd ..
make clean
make html
